## loadipv6 0.3

=== debian/changelog ===
loadipv6 (0.3) unstable; urgency=low

  * Moved package to user/system.

 -- Tommi Saviranta <wnd@iki.fi>  Thu, 24 Sep 2009 01:39:00 +0300

loadipv6 (0.2) unstable; urgency=low

  * Stop if module is not found.
  * Load module only if it's not already loaded.

 -- Tommi Saviranta <wnd@iki.fi>  Thu, 26 Jun 2008 01:48:49 +0300

loadipv6 (0.1) unstable; urgency=low

  * First release.

 -- Tommi Saviranta <wnd@iki.fi>  Thu, 26 Jun 2008 01:19:14 +0300
