=== debian/control ===
Source: loadipv6
Section: user/system
Priority: optional
Maintainer: Tommi Saviranta <wnd@iki.fi>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: loadipv6
Architecture: all
Section: user/system
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-software-version-variant
Description: Load IPv6 module at start up
 Installing this package will make the system to
 load IPv6 module (if such can be found) at
 system start up.
